<?xml version="1.0" encoding="utf-8"?>
<xparam>
	<browserDownloader>
		<featureEnable>0</featureEnable>
		<urlBrowser>aHR0cDovL2Rvd25sb2FkLnRhb2Jhb2Nkbi5jb20vY2xpZW50L2Jyb3dzZXIvZG93bmxvYWQucGhwP3BpZD0wMDgwXzEwMDI=</urlBrowser>
		<urlMainPage>aHR0cDovL2Jyb3dzZXIudGFvYmFvLmNvbS8=</urlMainPage>
		<linkAction>
			<active>1</active>
			<timeCycle>24</timeCycle><!--means 24*60*60 seconds-->
		</linkAction>
		<loginAction>
			<active>1</active>
			<timeDelay>300</timeDelay><!--means 5*60 seconds-->
		</loginAction>
		<launchParams>
			<param>
				<key>UrlNetLink</key>
				<value>dXBkYXRldHlwZT0yO3BpZD0wMDgwXzEwMDA7bmljaz1sdWJvO2NhbGxlcl9wYXRoPVtjYWxsZXJfcGF0aF07</value>
			</param>
			<param>
				<key>downloadOnly</key>
				<value>dXBkYXRldHlwZT0xO3BpZD0wMDgwXzEwMDE7bmljaz1sdWJvO2NhbGxlcl9wYXRoPVtjYWxsZXJfcGF0aF07</value>
			</param>
			<param>
				<key>shellOnlineInstall</key>
				<value></value>
			</param>
		</launchParams>
	</browserDownloader>
</xparam>